/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:38px;}
ul.bjqs-controls.v-centered li.bjqs-next a:hover{opacity:0.6}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:38px;}
ul.bjqs-controls.v-centered li.bjqs-prev a:hover{opacity:0.6}
.slider-box{width:780px; height:1074px;}